<div class="table-responsive" *ngIf="user.length > 0;else no_data">
<table class="table org-table" [mfData]="user" [mfRowsOnPage]="paginationOrgInfo.numberRowPerPage" #mf="mfDataTable" [(mfSortBy)]="paginationOrgInfo.usersortBy" [(mfSortOrder)]="paginationOrgInfo.usersortOrder">
    <thead>
        <tr>
            <th>
                <mfDefaultSorter by="DisplayName" class="sorter"> Display Name </mfDefaultSorter>
            </th>
            <th>
                <mfDefaultSorter by="JobTitle" class="sorter"> Job Title </mfDefaultSorter>
            </th>
            <th><mfDefaultSorter by="EmailId" class="sorter"> Email ID </mfDefaultSorter></th>
            <th><mfDefaultSorter by="IsActive" class="sorter"> Status </mfDefaultSorter></th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let user of mf.data">
            <td>
                <!-- <input type="checkbox" name="" /> -->
                <a href="javascript:void(0)" (click)="editUser(user)">{{user.DisplayName}}</a>
            </td>
            <td>
                {{user.JobTitle}}
            </td>
            <td>{{user.EmailId}}</td>
            <td>
            <svg class="svg-icon" [ngSwitch]="user.IsActive">
                    <use *ngSwitchCase="1" [attr.xlink:href]="statusSvg[1]"></use>
                    <use *ngSwitchCase="true" [attr.xlink:href]="statusSvg[1]"></use>
                    <use *ngSwitchCase="0" [attr.xlink:href]="statusSvg[0]"></use>
                    <use *ngSwitchCase="false" [attr.xlink:href]="statusSvg[0]"></use>
                    </svg>
            </td>
        </tr>
    </tbody>
    <tfoot>
        <tr>
            <td colspan="4"></td>
        </tr>
    </tfoot>
    <tr>
        <td colspan="4" class="text-right">
            <mfBootstrapPaginator [rowsOnPageSet]="[]"></mfBootstrapPaginator>
        </td>
    </tr>
</table>
</div>
<ng-template #no_data>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-data">
        No user exists
    </div>
</ng-template>

<!-- <app-heat-map-chart></app-heat-map-chart> -->
